% !TEX root = ../main.tex

\raggedbottom
{
\setlength{\parskip}{0pt}


\chapter{List of Abbreviations and Symbols}


\vspace{0.46\baselineskip}
\noindent {\large\sffamily\bfseries Abbreviations}
\vspace{0.69\baselineskip}

\begin{tabularx}{\linewidth}{>{\bfseries}p{3.5cm}X}
\textbf{Abbreviation} & \textbf{Description}\\
\hline
\endhead
GMR & Giant magnetoresistance effect \\
\end{tabularx}


\vspace{0.46\baselineskip}
\noindent {\large\sffamily\bfseries Latin symbols}
\vspace{0.69\baselineskip}

\begin{tabularx}{\linewidth}{>{$}p{3.5cm}<{$}X}
\textbf{Symbol} & \textbf{Description} \\
\hline
\endhead
a & Crystal lattice constant (norm of $\vec a_1$) \\
Z & Atomic number \\
\end{tabularx}


\vspace{0.46\baselineskip}
\noindent {\large\sffamily\bfseries Greek symbols}
\vspace{0.69\baselineskip}

\begin{tabularx}{\linewidth}{>{$}p{3.5cm}<{$}X}
\textbf{Symbol} & \textbf{Description} \\
\hline
\endhead
\rho & Density \\
\omega & Angular frequency \\
\end{tabularx}

}
\clearpage
\flushbottom
